[arch-commits] CVS update of extra/science/speedcrunch (PKGBUILD)

Damir Perisa damir at archlinux.org
Mon Nov 12 08:28:05 EST 2007


    Date: Monday, November 12, 2007 @ 08:28:05
  Author: damir
    Path: /home/cvs-extra/extra/science/speedcrunch

Modified: PKGBUILD (1.9 -> 1.10)

upgpkg: speedcrunch 0.8-1


----------+
 PKGBUILD |    7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)


Index: extra/science/speedcrunch/PKGBUILD
diff -u extra/science/speedcrunch/PKGBUILD:1.9 extra/science/speedcrunch/PKGBUILD:1.10
--- extra/science/speedcrunch/PKGBUILD:1.9	Mon Nov 12 05:58:06 2007
+++ extra/science/speedcrunch/PKGBUILD	Mon Nov 12 08:28:05 2007
@@ -1,4 +1,4 @@
-# $Id: PKGBUILD,v 1.9 2007/11/12 10:58:06 damir Exp $
+# $Id: PKGBUILD,v 1.10 2007/11/12 13:28:05 damir Exp $
 # Maintainer: damir <damir at archlinux.org>
 
  pkgname=speedcrunch
@@ -13,8 +13,9 @@
 
  build() {
    cd $startdir/src/$pkgname-$pkgver/src
-   cmake . || return 1
+   cmake . -DCMAKE_INSTALL_PREFIX=/usr || return 1
    make || return 1
-   make INSTALL_ROOT=$startdir/pkg install
+   make DESTDIR=$startdir/pkg install
  }
 
+md5sums=('182508151b4d92a0f75b69b90214d3fc')




More information about the arch-commits mailing list